.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c63328e8-9464-7ccb-c0c3-cd3e7bf30b2c {
background-color: #00000000 !important;
border-color: #292121 !important;
}
.lfr-layout-structure-item-d121d7b3-0aab-e3ae-d967-f0bfa0235de6 {
display: none !important;
}
